=== debian/control ===
Source: libtest-future-io-impl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libsocket-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-future-io-impl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-future-io-impl-perl.git
Homepage: https://metacpan.org/release/Test-Future-IO-Impl
Rules-Requires-Root: no

Package: libtest-future-io-impl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsocket-perl,
         libtest2-suite-perl
Breaks: libfuture-io-perl (<< 0.14~)
Replaces: libfuture-io-perl (<< 0.14~)
Description: acceptance tests for Future::IO implementations
 Test::Future::IO::Impl contains a collection of acceptance tests for
 implementations of Future::IO.
