=== debian/watch ===
version=4
https://metacpan.org/release/Test-Future-IO-Impl   .*/Test-Future-IO-Impl-v?@ANY_VERSION@@ARCHIVE_EXT@$
