## libtest-future-io-impl-perl 0.15

=== debian/changelog ===
libtest-future-io-impl-perl (0.15-1) unstable; urgency=medium

  * Import upstream version 0.15.
  * Update years of upstream and packaging copyright.
  * Refresh 0001-syswrite-test-unclog-the-pipe-harder.patch.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Nov 2025 12:26:17 +0100
