## libtest-future-io-impl-perl 0.16

=== debian/changelog ===
libtest-future-io-impl-perl (0.16-1) unstable; urgency=medium

  * Import upstream version 0.16.
  * Update years of upstream and packaging copyright.
  * Refresh 0001-syswrite-test-unclog-the-pipe-harder.patch (offset).
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Jan 2026 03:18:18 +0100
