## libtest-future-io-impl-perl 0.19

=== debian/changelog ===
libtest-future-io-impl-perl (0.19-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.19.
  * refresh 0001-syswrite-test-unclog-the-pipe-harder.patch

 -- Florian Schlichting <fsfs@debian.org>  Sat, 21 Feb 2026 21:51:26 +0100
